[Guida] Nuovo Market su dispositivi Android 2.1: ecco come installarlo

Di recente è stato aggiornato il Market con una nuova veste grafica e nuove opzioni che abbiamo già visto in altri articoli. L’aggiornamento purtroppo è disponibile solamente per Android 2.2 e versioni superiori.

Ma, come di consueto, gli sviluppatori del forum di xda, così come per l’app di Youtube, hanno effettuato un porting del nuovo Market in modo che possa essere installato su qualsiasi dispositivo Android 2.1. La procedura è molto semplice ed è composta di pochi semplici passi. L’unico requisito è avere i permessi di root sul telefono.

Prima di effettuare la procedura vi consigliamo di fare un back-up. La procedura è stata testata solo sul Samsung Galaxy S 2.1 e Fascinate. Installatelo e fateci sapere nei commenti su quali dispositivi funziona e quali no. Tuttoandroid.net non è responsabile di eventuali danni/brick del telefono.

  1. Scarica il file qui uber_market.zip
  2. Copialo nella SD (cartella principale, nessuna sottocartella)
  3. Avvia il telefono in recovery mode e flasha il file
  4. Riavvia
  5. Fatto.

Pochi semplici passi. Ora non ci resta che aspettare che facciano il porting della nuova app di GMail. :D

Commenti

Ti invitiamo ad usare toni consoni e di rimanere in tema all'argomento trattato, in caso contrario, il sistema automatico potrebbe oscurare il tuo messaggio e potrebbero trascorrere fino a 48h per la verifica ed un'eventuale autorizzazione.
TuttoAndroid si riserva comunque il diritto di allontanare le persone non adatte a tenere un comportamento corretto e rispettoso verso gli altri.

  • Luigi

    Xche secondo voi nn riesco nè a flashare il file zip (errore di un file non trovato), nè riesco ad installare l'apk???
    Ho una canogen 6.1

  • Gpiero

    salve ragazzi …….possiedo un HTC WILDFIRE con Android 2.1 e la nuova interfaccia Market mi è arrivata da circa una settimana anche se da qualche giorno ho riscontrato che non ho più la possibilità di disistallare le miei Apps dal Market stesso, il pulsante che stava sotto quello per aprire l'applicazione con la dicitura disinstalla è sparito ma credo che sia una disfunzione momentania….speriamo che venga risolto altrimenti ogni volta per disinstallare un'applicazione si deve fare la procedura tramite il sistema…………

    • Barbara

      Ho anche io il wildfire, da mie appl. devi premere a lungo sull'applicazione, ti compare quindi un sotto menù con
      – dettagli
      – apri applicazione
      – disinstalla

      p.s.: l'aggiornamento a froyo ora è disponibile.

  • ultrakikko

    su milestone 2.1 non si apre nemmeno….e manco da solo si è aggiornato….

  • alessandro

    NON è VERO CHE BISOGNA AVERE I PERMESSI DI ROOT io col mio Legend 2.2 no brand no root ho scaricato il file da qui: http://www.multiupload.com/B6Y171MCYU , messo sulla sd ed installato con ASTRO.

  • Daniele

    Si è aggiornato ora,Froyo 2.2 Lg optimus one!

  • blauner

    Ragazzi ma su Htc Desire con Froyo l'aggiornamento non è arrivato.. ho cercato di aggiornare il telefono in qualsiasi maniera ma nulla… forse lo rilascieranno abreve nei prossimi giorni.. (probabilmente google nexus one già lo ha).. teneteci informati!

  • Emiliano

    io non ho resistito e l'ho aggiornato manualmente. devo dire che è molto stabile e non ho avuto mai un FC da quando l'ho installato..l'ho installato con un apk su un desire con froyo liscio liscio…

  • zonasedna

    Attenzione… l'articolo che state commentando è sbagliato di brutto. NON è assolutamente vero che il nuovo Android Market funziona solo con versioni 2.2 e superiori.

    Il nuovo Market funzionerà con Android 1.6 e superiori e l'aggiornamento avviene gradualmente a seconda dei cellulari, delle versioni Android e delle localizzazioni nazionali. Quindi Froyo e gli altri si aggiorneranno automaticamente quando il sig. Android deciderà che è arrivato il momento.

    Se qualcuno però ha fretta o curiosità di averlo subito, il nuovo Market, può seguire una delle procedure suggerite. Quella indicata in questo post è abbastanza carente di informazioni, quindi meglio andare a leggersi direttamente le informazioni precise su xda-developer.

    Per maggiori info, meglio leggere quelle ufficiali:
    http://android-developers.blogspot.com/2010/12/an
    Cia'.

    • Mi sa che hai preso una patata!

      Il mio 2.1 ha aggiornato il market in tante cose ma non come nella foto che si vede ad inizio articolo, quella grafica è solo (ufficialmente) per 2.2 e superiori.

  • Alessandro

    sul n1 con cyano mod 6.1 stable non funziona il nuovo market…si hanno force close continui. Aspettiamo cyano :)

  • nick

    io ho il galaxy S con froyo, ma il market è rimasto quello vecchio …
    domandona da ignurànt: come si riavvia in recovery mode?

  • IL_MORUZ

    quoto i due messaggi precedenti …

  • residentmeme

    Neanche a me mi si è aggiornato il market su Froyo, ma si deve fare manualmente oppure?

    • Luca_sx

      Pian piano si aggiorneranno tutti i dispositivi

  • el mea

    Ma l'aggiornamento del market su froyo avviene in automatico oppure lo si deve installare…mi sà che mi sono perso qualche passaggio….

    • Luca_sx

      L'aggiornamento del market arriverà automaticamente

    • Che c'entra Froyo in una discussione come questa ….non siete mai sazi!!!!!!!!

Top